Subject: Menetlustoimingust teavitamine, registriasi Ä 50285588 / 2, Hexest Materials AS (registrikood 17268480)
From: <[email-masked]>
To: "Info - RAM" <[email-masked]>
Date: Mon, 22 Sep 2025 11:05:01 +0300

Teavitame, et 22. septembril 2025. aastal on Tartu Maakohtu 
registriosakonnas Hexest Materials AS (registrikood 17268480) kohta 
koostatud menetlusdokument nr Ä 50285588 / 2.

Dokumendi kinnitamata ärakiri on lisatud e-kirjale PDF-formaadis manusena.

Lugupidamisega
Tartu Maakohtu registriosakond, Kuninga 22 Pärnu 80099
------------------------------------------------------------
We hereby inform you that Procedural Document No. Ä 50285588 / 2 concerning 
Hexest Materials AS (registry code: 17268480) was adopted in the Reg 
istration Department of Tartu County Court on September 22, 2025.

An uncertified transcript of the document is attached to this e-mail as a 
PDF file.

Sincerely,
Registration Department of Tartu County Court, Kuninga 22 Pärnu 80099